Prev |  | Next

### 5.3. Colorize Tool

The Colorize tool renders the active layer or selection into a greyscale image seen through a colored glass.

#### Activate Tool

The Colorize Tool can be called in the following order, from the image-menu: Tools/ Color Tools/Colorize .

#### Options

Hue

  The slider and the input box allows you to select a hue in the HSV color circle (0 - 360).

Saturation

  The slider and the input box allows you to select a saturation: 0 through 100.

Value

  The slider and the input box allows you to select a value (luminosity): 0 through 100.

Preview

  The Preview button makes all changes dynamically so that they can be viewed immediately.

Prev | Up | Next
| Home |